Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Static Public Member Functions
proofs::MerkleCommitmentVerifier Class Reference

## Static Public Member Functions
static bool | verify (size_t n, const Digest &root, const MerkleProof &proof, const size_t pos[], size_t nreq, const std::function< void(size_t, SHA256 &)> &updhash)

The documentation for this class was generated from the following file:

- lib/merkle/merkle_commitment.h